<?php

 include('include/headscript.php'); ?>



<?php $tokcode=mt_rand(100000,999999); ?>



<?php



  $UpdateQuery = new WA_MySQLi_Query($cmctrfdb);

  $UpdateQuery->Action = "update";

  $UpdateQuery->Table = "auth_users";

  $UpdateQuery->bindColumn("signaturecode", "i", "".((isset($tokcode))?$tokcode:"")  ."", "WA_DEFAULT");

  $UpdateQuery->addFilter("id", "=", "i", "".($iduserlogin)  ."");

  $UpdateQuery->execute();

  $UpdateGoTo = "signaturetok.php?tokenupdate=ok";

  if (function_exists("rel2abs")) $UpdateGoTo = $UpdateGoTo?rel2abs($UpdateGoTo,dirname(__FILE__)):"";

  $UpdateQuery->redirect($UpdateGoTo);





?>



